<?php

namespace App\UI\Faktura;

use App\UI\BasePresenter;
use Nette\Database\Explorer;

class FakturaPresenter extends BasePresenter
{
    public function __construct(
        private Explorer $kufrikExplorer
    ) {
        parent::__construct();
    }

    public function actionDefault(): void
    {
        // Seznam faktur
    }

    public function actionAdd(): void
    {
        // Přidání faktury
    }
}